﻿footer {
    background-color: $color-movie-dark;
    padding: 20px;
    box-shadow: 0 0 10px $color-movie-dark;
    background-image: url("./assets/images/footer.jpg");
    background-position: center left;
    display: flex;
    justify-content: center;

    p {
        text-align: center;
        color: $color-white;
    }

    div {
        background-color: rgba(20, 20, 20, 0.8);
        display: inline-block;
        border-radius: 10px;
        box-shadow: 0 0 5px rgba(20, 20, 20, 0.5);
        padding: 7px 25px;
    }
}
